---
match:
  distribution: '/Type-Tiny-1\.002001\.'
  perlconfig:
    version: '5\.27\.(6|7|8)$'
patches:
  - SREZIC/patches/Type-Tiny-1.002001-RT123408-SPROUT.patch
# https://rt.cpan.org/Ticket/Display.html?id=123408
